Subject: [IGSMAIL-2882]: NTUS data resubmitted
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jun 2000 14:34:20 +0200 (MET)

******************************************************************************
IGS Electronic Mail      12 Jun 05:34:24 PDT 2000      Message Number 2882
******************************************************************************

Author: Boudewijn Ambrosius, Danny van Loon (DEOS/DUT)

Due to some unidentified problem, the data stream from NTUS was
corrupt since day 160. For two days the station reported excessively
large files containing multiple days of data each and then the 
submissions ceased. As a result the RINEX file for day 160 submitted
to IGS also contained multiple days of data, whilst days 161 - 163
were missing.

The problem has been resolved. Day 160 has been re-submitted and days
161 - 163 are on their way to the IGS data centers.

We apologize for the inconvenience this may have caused.

Boudewijn and Danny